## Preparing
- Start early! It will take several months.
- What to do first?
    * Formulate your hypothesis and study concept first. Run it by experienced colleagues if possible.
    * Then write an early draft of your Specific Aims. 
    * Send the draft Aims to your [program officer](https://nexus.od.nih.gov/all/2011/06/29/should-i-contact-a-program-officer-before-i-apply/). Ask them if the aims align with the institute funding priorities. They will also likely give you other helpful feedback, such as questions they expect reviewers may have, or alternative funding mechanisms that may better fit your research goals at their current stage.
    * Let others review the draft Aims and give feedback. 
    * Then write a sample size justification (with power analysis if possible). The aims and sample size will largely dictate the budget. 
    * You probably need to submit the budget to your institution's business office quite early.
    * Everything else follows from the aims and sample sizes.
- Ask your program officer to be there at the grant review, if they can.
- Preprints, or rapid publication platforms like [F1000Research](http://f1000research.com/), can let you cite an article you just wrote within NIH rules, rather than waiting months for reviews, revisions, acceptance, and publication from a PUI (paper user interface) journal. Preprint servers include [PeerJ PrePrints](https://peerj.com/about/preprints/what-is-a-preprint/), [bioRxiv](http://www.biorxiv.org), [OSF Preprints](https://osf.io/preprints/) and [Preprints.org](http://www.preprints.org).

